Comprehensive data protection for all workloads
Post Reply
djmc
Influencer
Posts: 14
Liked: 2 times
Joined: Jul 02, 2013 12:40 am
Full Name: Declan McCann
Contact:

Requirements for using DDBoost

Post by djmc » Aug 24, 2016 9:22 am

HI,
What is required, from a Veeam B&R perspective, to use DDBoost with Veeam?
I have a DDBoost licence on the DD, and we are using Veeam 9 Enterprise Edition. I know DDBoost is supported with Enterprise but do I need any other licence or SW/Plugin on the veeam server?

Thanks in advance.

D

foggy
Veeam Software
Posts: 17931
Liked: 1512 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: Requirements for using DDBoost

Post by foggy » Aug 24, 2016 9:55 am 1 person likes this post

Hi Declan, DD OS version 5.4, 5.5, 5.6 or 5.7 and DDBoost license are the only requirements for using DDBoost repository.

djmc
Influencer
Posts: 14
Liked: 2 times
Joined: Jul 02, 2013 12:40 am
Full Name: Declan McCann
Contact:

Re: Requirements for using DDBoost

Post by djmc » Aug 24, 2016 1:01 pm

Hi Foggy,
Thanks for the reply. That's exactly what I wanted to hear.

Thanks again for you time.
D

Post Reply

Who is online

Users browsing this forum: Bing [Bot], Google [Bot], Majestic-12 [Bot] and 29 guests